/*
 * \brief  Entry point for POSIX applications
 * \author Norman Feske
 * \author Roman Iten
 * \date   2016-12-23
 */

/*
 * Copyright (C) 2016-2017 Genode Labs GmbH
 * Copyright (C) 2020 gapfruit AG
 *
 * This file is part of the Genode OS framework, which is distributed
 * under the terms of the GNU Affero General Public License version 3.
 */

#pragma once


/* Genode includes */
#include <libc/component.h>

namespace Gtest_component {

	extern Libc::Env *env;
}
